.video-title {
    position: absolute;
    left: -197px;
    font-size: 150px;
    font-weight: 900;
    top: 160px;
    font-family: 'Alegreya Sans', sans-serif;
    background: -webkit-linear-gradient(#ffc410, #000);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.title-shape-white {
    background: none;
}

.title-shape-dark {
    background: none;
}